{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.17.4",
    "type": "auth",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoG6D8CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAz8BAAiP9fGR3O/QMeUS6BjTLWiRSs1H0WaNEQdLP8qfU36+95cn1R1O78YiSe\nX+0s839YRlBSN8sLlh+w6Ji99C7wUcbdTkraQMHf9UDZZO41i8t0AbOqSVM/iF5Q\n3iepv/KvpcdsAMb18acGvWBnTozX4JygqcX+NapgBS/csXA0ARqh2vGoWzfGSvuh\nNDuloMJOhKxaNyQ9RE7mfWzDh7RKkbZfTaN8KyhAHuq9Mkw/X8o8E4vNQ1y9+YOd\n9NMus/gBXXTisHUwoRtASQpOzzccun9737jkaUx3VQWk966pMwJLaNfE0P0qJ+il\nd1Nm7XpdVz2BUdj1zWfO05STnts7Q53lfMhCjeeoHA1Mr8zSivlmgAPNXJVb17qG\nFb+wJPyhv23kGI9B/in99xEo259WB/6+bfKda5T0/a220K0nJr3pmVh6wXgWn1XP\nJ7Ea+EzYLvTq0puE2BJrjfXzA1uGe8S6LEXuSEwyJLJ+8cnaNGThqDc6Q2SB9Yk0\nDQTzlIvVqUSt9T+a6syEbMpNBoEDsDL1j4RCp2n3eWyufXfSsoeyi+rpxrBXxrfS\nJjmS4hOfGPpTEEEMU3xNb+jK3w3xF4rL2Nh3VnTqQmDvttUYh8/LSaih9RLuUIJf\nZQUQ76For7EQRc5jONAwMe2Yo3U5fEcQQVAJB66bpvCyngKQ+C0=\n=DXfd\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
